Support » Plugin: Reactive Mortgage Calculator » Not compatible with WP 5.0

  • I just updated to wordpress 5.0 and the plugin stopped displaying content on the front of the page. It appears to load for a second, and then stops. Are you planning to test and update it for 5.0?

  • The topic ‘Not compatible with WP 5.0’ is closed to new replies.